.btn,a {
    text-decoration: none
}

.title {
    color: #e2c64d;
    font-size: 24px;
    text-shadow: 0 2px #000;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
}

.title--center {
    text-align: center;
}

@media screen and (max-width: 480px) {
    .title {
        font-size: 22px;
    }
}

.box_head_game_1 .center {
    position: relative
}

.box_head_game_1 .box_head_game {
    padding: 15px 0;
    line-height: 35px;
    text-align: center;
    position: relative;
    margin-bottom: 28px;
    background: #151619;
    -webkit-box-shadow: inset 0px 5px 10px rgba(0, 0, 0, .3);
    box-shadow: inset 0px 5px 10px rgba(0, 0, 0, .3);
}

.box_head_game_1 .box_head_game .tit_2 {
    margin: 0 auto;
}

.game,html {
    height: 100%
}

.box_game_1 {
    margin-bottom: 18px;
    padding: 0 35px 0 35px
}

.box_game_1 .box_game {
    max-width: 800px;
    margin: 0 auto;
    border: 2px solid #838383;
}

.box_game_1 .game_container {
    height: 100%;
    width: 100%;
    position: relative
}

.box_game_1 .game_container .full,.box_game_1 .game_container .home,.box_game_1 .game_container .toogle_panel {
    position: absolute;
    width: 38px;
    height: 30px;
    cursor: pointer
}

.box_game_1 .game_container .home {
    top: -2px;
    right: -40px;
    background: url('../img/bg_home.png') 50% 50% no-repeat
}

.box_game_1 .game_container .full {
    top: 28px;
    right: -40px;
    background: url('../img/bg_full.png') 50% 50% no-repeat;
    z-index: 2;
}

.box_game_1 .game_container.full_screen .full {
    left: 0
}

.box_game_1 .game_container.full_screen {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10
}

.box_game_1 .game_container .iframe,.box_game_1 .game_container iframe {
    height: 100%;
    width: 100%;
    border: none
}

.detail-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-size: 18px;
    margin-top: 45px;
}

.detail__item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 33.33%;
    flex: 1 1 33.33%;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

@media screen and (max-width: 1000px) {
    .detail__item {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
        flex: 1 1 50%;
    }
}

@media screen and (max-width: 720px) {
    .detail__item {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
    }
}

@media screen and (max-width: 380px) {
    .detail-wrapper {
        font-size: 14px;
    }
}

.detail__icon {
    width: 27px;
    height: 27px;
    background-image: url('../img/detail_icons.png');
    display: inline-block;
    margin-right: 10px;
}

.detail__icon--1 {
    background-position: 0 0;
}

.detail__icon--2 {
    background-position: -78px 0;
}

.detail__icon--3 {
    background-position: -156px 0;
}

.detail__icon--4 {
    background-position: -27px 0;
}

.detail__icon--5 {
    background-position: -104px 0;
}

.detail__icon--6 {
    background-position: -179px 0;
}

.detail__icon--7 {
    background-position: -53px 0;
}

.detail__icon--8 {
    background-position: -130px 0;
}

.detail__icon--9 {
    background-position: -204px 0;
}

.img_seo {
    margin: 0 25px 10px 0;
}

.rules-img {
    margin-top: -20px;
    margin-bottom: -4px;
}

.img-resp {
    width: 100%;
    height: auto;
}

.box_seo_1 .img_seo.fl_l {
    margin-right: 23px;
}

@media screen and (max-width: 480px) {
    .main_box .img_seo.fl_l {
        margin: 0 auto;
        float: none;
        width: 100%;
        height: auto;
    }
}

.box_seo_1 .img_seo.fl_r {
    margin-left: 23px
}

.symbols {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.simbols__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    padding-right: 10px;
}

@media screen and (max-width: 900px) {
    .simbols__item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }

    .simbols__item img {
        max-width: 225px;
    }
}

@media screen and (max-width: 480px) {
    .simbols__item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
}

@media (max-width: 567px) {
    .box_seo_1 .img_seo {
        display:block;
        float: none;
        width: 100%;
        max-width: 100%;
        height: auto;
        margin: 0 0 10px
    }
}

.box_header_1 {
    overflow: hidden;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(33%, #303543),to(#252830));
    background: -o-linear-gradient(top, #303543 33%,#252830 100%);
    background: linear-gradient(to bottom, #303543 33%,#252830 100%);
    background-size: contain, 100% 100%;
    position: relative;
    min-height: 80px;
    line-height: 80px;
}

@media screen and (max-width: 685px) {
    .box_header_1 {
        min-height: 60px;
    }

    .box_header_1 .logo {
        width: 70px;
        height: 55px;
    }
}

.box_header_1 .inner {
    padding: 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.box_header_1 .logo {
    width: 135px;
    height: 80px;
    background: center center / contain no-repeat url('../img/logo.png');
    display: block;
}

.box_header_1 .container_main_menu {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
}

.box_header_1 .box_main_menu ul li {
    float: left;
    margin-left: 41px
}

.box_header_1 .box_main_menu ul li.ico_1 {
    margin-left: 0
}

.box_header_1 .box_main_menu ul li a {
    display: block;
    font-size: 18px;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.5);
    -webkit-text-shadow: 1px 1px 0 rgba(0,0,0,.5);
    -moz-text-shadow: 1px 1px 0 rgba(0,0,0,.5);
    position: relative;
    color: #e2c64d;
}

.box_header_1 .box_main_menu ul li a:hover {
    color: #d7dbea
}

.box_header_1 .box_main_menu ul li.ico_1 a,.box_header_1 .box_main_menu ul li.ico_2 a,.box_header_1 .box_main_menu ul li.ico_3 a,.box_header_1 .box_main_menu ul li.ico_4 a {
    padding-left: 23px
}

.box_header_1 .box_main_menu ul li.ico_1 a:before {
    background-position: 0 0
}

.box_header_1 .box_main_menu ul li.ico_2 a:before {
    background-position: -16px 0
}

.box_header_1 .box_main_menu ul li.ico_3 a:before {
    background-position: -32px 0
}

.box_header_1 .box_main_menu ul li.ico_4 a:before {
    background-position: -48px 0
}

.box_header_1 .button_menu {
    display: block;
    width: 44px;
    cursor: pointer
}

.box_header_1 .button_menu span {
    display: block;
    height: 5px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-top: 7px;
    background: #e2c64d;
}

.box_header_1 .box_main_menu .button_menu_left {
    display: none;
}

@media screen and (max-width: 685px) {
    .box_header_1 .button_menu {
        width: 25px;
    }

    .box_header_1 .button_menu span {
        height: 3px;
    }

    .box_header_1 .logo {
        width: 70px;
        height: 55px;
    }

    .box_header_1 .box_main_menu .button_menu_left {
        display: block;
        position: absolute;
        z-index: 10;
        font-size: 24px;
        color: #e2c64d;
        right: 20px;
        top: 5px;
    }

    .box_main_menu .menu.open {
        display: block
    }

    .box_header_1 {
        line-height: 40px;
    }

}

.box_header_1 .button_menu span:first-child {
    margin-top: 0
}

@media (min-width: 685px) and (max-width:1118px) {
    .box_main_menu {
        position: fixed;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 5
    }

    .box_main_menu.open {
        right: 0;
        -webkit-animation: fade .5s;
        animation: fade .5s
    }

    .box_main_menu .menu {
        display: none;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        background: #121212;
        width: 355px;
        padding: 26px 20px;
        text-align: left;
        overflow: auto;
        z-index: 6
    }

    .box_main_menu .menu.open {
        display: block
    }

    .box_main_menu .menu_overlay {
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 5
    }

    .box_header_1 {
        line-height: 50px;
    }

    .box_main_menu.open .menu_overlay {
        display: block
    }

    .box_header_1 .box_main_menu ul {
        margin-bottom: 25px
    }

    .box_header_1 .box_main_menu ul li {
        float: none;
        margin: 0;
        border-top: 1px solid #e2c64d;
    }

    .box_header_1 .box_main_menu ul li:first-child {
        border: none
    }

    .box_header_1 .box_main_menu .button_menu_left {
        display: block;
        position: absolute;
        z-index: 10;
        font-size: 24px;
        color: #e2c64d;
        right: 20px;
        top: 5px;
    }

    .box_header_1 {
        min-height: auto;
        padding: 10px 0;
    }
}

@media screen and (max-width: 685px) {
    .box_main_menu {
        position: fixed;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 5
    }

    .box_main_menu.open {
        right: 0;
        -webkit-animation: fade .5s;
        animation: fade .5s
    }

    .box_main_menu .menu {
        display: none;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        background: #121212;
        width: 248px;
        padding: 26px 10px;
        text-align: left;
        overflow: auto;
        z-index: 6
    }

    .box_main_menu.open .menu {
        display: block
    }

    .box_main_menu .menu_overlay {
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 5
    }

    .box_main_menu.open .menu_overlay {
        display: block
    }

    .box_header_1 .box_main_menu ul {
        margin-bottom: 25px
    }

    .box_header_1 .box_main_menu ul li {
        float: none;
        margin: 0;
        border-top: 1px solid #e2c64d;
    }

    .box_header_1 .box_main_menu ul li:first-child {
        border: none
    }

    .box_header_1 .box_main_menu ul li a {
        text-transform: none;
        font-weight: 300;
        padding: 10px 0
    }

    .box_header_1 .box_main_menu.open .button_menu_left {
        left: 248px;
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
}

.box_footer_1 {
    margin-top: 30px;
    color: #fff
}

.box_footer_1 .top_footer {
    padding-bottom: 30px;
    font-size: 22px;
    font-weight: 700
}

.box_footer_1 .bottom_footer {
    padding: 25px 0;
    background: #121212;
}

.box_footer_1 .foot_menu {
    font-size: 14px;
    margin-bottom: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.box_footer_1 .foot_menu li {
    float: left;
    padding-right: 20px;
    margin-right: 20px;
    border-right: 2px solid #fff;
    margin-top: 10px
}

@media screen and (max-width: 480px) {
    .box_footer_1 .foot_menu li {
        padding-right: 5px;
        margin-right: 5px;
        font-size: 12px;
    }
}

.box_footer_1 .foot_menu li:last-child {
    border: none;
    padding-right: 0;
    margin-right: 0
}

.box_footer_1 .foot_menu li a {
    display: block;
    height: 14px;
    line-height: 14px;
    color: #fff
}

.box_footer_1 .box_w {
    width: 420px;
    padding-left: 46px;
    font-size: 12px;
    line-height: 14px;
    position: relative
}

.box_footer_1 .copyright {
    line-height: 14px;
    margin-bottom: 25px
}

body,ul {
    margin: 0;
    padding: 0
}

body,html {
    height: 100%
}

@keyframes fade {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes fade {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

.menu-footmenu-container {
    margin-top: -10px
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

ul {
    list-style: none
}

img {
    border: none
}

.fl_r {
    float: right
}

.text_left {
    text-align: left
}

.text_center {
    text-align: center
}

.text_right {
    text-align: right
}

.d_t {
    display: table;
    width: 100%
}

.d_tc {
    display: table-cell;
    vertical-align: middle;
    text-align: center
}

.clearfix:after,.clearfix_top:before {
    content: '';
    display: block;
    clear: both
}

.visible_sm,.visible_xs {
    display: none!important
}

.center {
    width: 1120px;
    max-width: 100%;
    margin: 0 auto;
}

@media (min-width: 685px) and (max-width:1118px) {
    .visible_sm {
        display:block!important
    }

    .hidden,.hidden_sm {
        display: none!important
    }

    .center {
        padding: 0 69px
    }

    .center.default {
        padding: 0
    }

    body.show_popup {
        position: fixed;
        width: 100%
    }
}

@media screen and (max-width: 685px) {
    .visible_xs {
        display:block!important
    }

    .hidden,.hidden_xs {
        display: none!important
    }

    .center {
        padding: 0 20px;
    }

    .center.default {
        padding: 0
    }

    body.show_popup {
        position: fixed;
        width: 100%
    }
}

.box_drop_1 {
    max-width: 620px;
    margin: 0 auto 20px;
    padding: 0 35px 0 35px
}

.box_drop_1 .btn_drop {
    position: relative;
    height: 58px;
    line-height: 58px;
    font-size: 24px;
}

.box_drop_1 .box_drop {
    z-index: -10;
    position: relative;
    opacity: 0;
    margin-bottom: -100px
}

.box_drop_1.open .box_drop {
    opacity: 1;
    z-index: 1;
    margin-bottom: 0
}

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    background: url('../img/main_game_bg.jpg') no-repeat 50% 140px #000000;
    background-size: 100%;
    color: #fff;
}

a {
    color: #e2c64d;
}

.tit_1,.tit_2,.tit_3,.tit_4,.tit_5,.tit_6,h1,h2,h3,h4,h5,h6 {
    color: #e2c64d;
    text-shadow: 0px 0px 3px rgba(0,0,0,1);
    -webkit-text-shadow: 0px 0px 3px rgba(0,0,0,1);
    -moz-text-shadow: 0px 0px 3px rgba(0,0,0,1);
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    margin: 15px 0;
}

.tit_1,h1 {
    font-size: 40px;
}

.tit_2,h2 {
    font-size: 30px;
}

@media screen and (max-width: 420px) {
    .tit_2,h2 {
        font-size: 22px;
    }
}

@media screen and (max-width: 400px) {
    .tit_2,h2 {
        font-size: 16px;
    }
}

.tit_3,h3 {
    font-size: 24px
}

.tit_4,.tit_5,h4,h5 {
    font-size: 20px
}

.tit_6,h6 {
    font-size: 18px
}

.btn {
    display: block;
    outline: 0;
    border: none;
    font-weight: 700;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    border-radius: 5px;
    text-transform: uppercase;
}

.fl_l {
    float: left;
}

.btn.btn_2 {
    background: #45d819;
    background: -moz-linear-gradient(top, #45d819 0%, #1e8100 100%);
    background: -webkit-linear-gradient(top, #45d819 0%,#1e8100 100%);
    background: linear-gradient(to bottom, #45d819 0%,#1e8100 100%);
    color: #fff;
    -webkit-box-shadow: inset 0 -5px 15px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0 -5px 15px rgba(0, 0, 0, 0.4);
}

.btn.btn_2:hover {
    background: #1e8100;
    background: -moz-linear-gradient(top, #1e8100 0%, #45d819 100%);
    background: -webkit-linear-gradient(top, #1e8100 0% ,#45d819 100%);
    background: linear-gradient(to bottom, #1e8100 0%, #45d819 100%);
}

@media screen and (max-width: 600px) {
    .box_drop_1 .btn_drop {
        margin-bottom: 0;
        font-size: 15px;
    }

    .box_drop_1 {
        max-width: 320px;
        padding: 0 10px;
    }
}

@media screen and (max-width: 480px) {
    .top_footer .fl_l {
        width: 100%
    }
}

.btn.btn_screen {
    padding: 0 40px
}

.btn.btn_top_reg,.btn.btn_top_rev {
    height: 100%
}

.btn.btn_top_rev {
    font-size: 20px
}

.btn.btn_top_reg {
    font-size: 24px
}

.row_four_col {
    margin: 0 -5px
}

.row_four_col .col {
    float: left;
    padding: 0 5px
}

.main_box {
    background: #252830;
    border: 2px solid #838383;
    padding: 18px;
    border-radius: 5px;
    margin-bottom: 20px;
}

@media (min-width: 1118px) and (device-width) {
    .row_four_col .col_4 {
        width:25%;
        margin-bottom: 20px
    }
}

@media (min-width: 685px) and (max-width:1118px) {
    body {
        padding-top:0!important
    }

    .main_title {
        min-height: 56px;
        line-height: 40px
    }

    .row_four_col .col_4 {
        width: 50%;
        margin-bottom: 16px
    }
}

@media screen and (max-width: 685px) {
    body {
        padding-top:0!important
    }

    .row_four_col .col_4 {
        width: 100%;
        margin-bottom: 12px
    }
}

.box_game_1 .game_container .iframe_dummy {
    display: block;
    height: 100%;
    max-height: 602px;
    position: relative
}

.box_game_1 .game_container .iframe_dummy:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.5)
}

.box_game_1 .game_container .iframe_dummy_img {
    display: block;
    width: 100%;
    height: auto;
    max-height: 602px
}

.box_game_1 .game_container .iframe_dummy .iframe-btn {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    top: 50%;
    margin-top: -29px;
    width: 300px;
    height: 58px;
    line-height: 56px;
    font-size: 26px;
    font-weight: 700;
    color: #fff;
    padding-left: 55px;
    border-radius: 28px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    overflow: hidden;
    border: 1px solid #d13737;
    background: #41110b;
    text-align: center
}

.box_game_1 .game_container .iframe_dummy .iframe-btn:before {
    content: '';
    position: absolute;
    width: 57px;
    height: 56px;
    left: 0;
    top: 0;
    -webkit-transition: left .35s;
    -o-transition: left .35s;
    transition: left .35s;
    z-index: 1;
    background: url(../img_1/btn_play_nav.png) no-repeat
}

.box_game_1 .game_container .iframe_dummy .iframe-btn span {
    position: relative;
    display: inline-block;
    overflow: hidden
}

.box_game_1 .game_container .iframe_dummy .iframe-btn span:after {
    content: '';
    position: absolute;
    top: 0;
    overflow: hidden;
    border-radius: 30px;
    height: 100%;
    width: 291px;
    background: url(../img_1/bliku.png) 0 50% no-repeat;
    -webkit-animation: slideBlik 2s infinite;
    animation: slideBlik 2s infinite;
    opacity: .7
}

.box_game_1 .game_container .iframe_dummy .iframe-btn.active span {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    opacity: 0
}

.box_game_1 .game_container .iframe_dummy .iframe-btn.active:before {
    left: 100%;
    margin-left: -57px;
    background-position: 0 100%
}

@keyframes slideBlik {
    0% {
        left: -190px
    }

    100% {
        left: -50%
    }
}

@-webkit-keyframes slideBlik {
    0% {
        left: -190px
    }

    100% {
        left: -50%
    }
}

.c-window-game {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden
}

.c-window-game * {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

.c-window-game__img {
    font-size: 0;
    position: relative;
    z-index: 1
}

.c-window-game__img img {
    display: block;
    width: 100%;
    height: auto
}

.c-window-game__img--mask {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px)
}

.c-window-game__btn {
    position: absolute;
    z-index: 3;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}

.c-window-game__game {
    font-size: 0
}

.c-window-game__game iframe {
    display: block;
    border: 0;
    width: 100%;
    height: 101%
}

.full_screen .c-window-game {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.8)
}

.full_screen .c-window-game__game {
    height: 100%!important
}

.c-double-btn {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.c-double-btn * {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

.c-double-btn__play {
    width: 260px;
    height: 135px;
    position: relative;
    background: center / contain no-repeat url('../img/btn_play.png');
    border: none;
    font-size: 28px;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,.5);
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    -o-transition: transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
}

.c-double-btn__play::before {
    content: attr(data-text);
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 140px;
}

.c-double-btn__play:hover {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}

@media screen and (max-width: 685px) {
    .c-double-btn__play {
        width: 140px;
        height: 75px;
        font-size: 18px;
    }

    .c-double-btn__play::before {
        left: 75px;
    }
}

.c-container-hide-text {
    margin: 0 0 10px
}

.c-container-hide-text__toggler {
    color: inherit;
    font-size: 16px;
    cursor: pointer
}

@media (min-width: 667px) {
    .c-container-hide-text__toggler {
        display:none
    }
}
